include ./mixins.pug


doctype html
html(lang="en")
  head
    title kaku

    meta(name='viewport', content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0')
    link(rel='stylesheet', href='https://fonts.googleapis.com/css?family=Material+Icons|Crafty+Girls|Noto+Sans:400,700')

    script(src='/bundle.js')

  body
    include ./splash.pug
    include ./modals.pug
    include ./chat.pug
    include ./controls.pug

    .canvas-container
      canvas#canvas
